package sharin.doc.builder.xhtml1;

public class DirElem extends GenericCommonElem<DirElem> {

    public DirElem(Object... nodes) {
        super("dir", nodes);
    }

    public DirElem compact(boolean compact) {
        return compact ? compact("compact") : this;
    }

    public DirElem compact(Object value) {
        return attr("compact", value);
    }
}
